Jump to content


Photo

OpenPli-7 kann keine Plugin's installieren


  • Please log in to reply
20 replies to this topic

Re: OpenPli-7 kann keine Plugin's installieren #21 littlesat

  • PLi® Core member
  • 49,224 posts

+527
Excellent

Posted 24 January 2019 - 13:23

On 7.0-RC? than it is logical as 7.0-RC became release... so you need to flash (via the UI).


WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users